const parseSpriteSheet = (json, atlas: egret.Texture) => {
    const frames: any = json.frames;
    const spriteSheet = new egret.SpriteSheet(atlas);
    for (const subkey in frames) {
        const config: any = frames[subkey];
        const texture = spriteSheet.createTexture(subkey, config.x, config.y, config.w, config.h, config.offX, config.offY, config.sourceW, config.sourceH);
    }
    return spriteSheet;
}

export default parseSpriteSheet